安装vue-cli报错:chromedriver@2.34.0~install: Failed to exec install script

收藏
Vue
67
Feb 1, 2018

安装vue-cli报错:le chromedriver@2.34.0~install: Failed to exec install script

回答

筱竹回答

问题答案

问题分析:

1、根据报错原因是缺少chromedriver 包

问题解决思路 

1、由于在安装vue-cli的时候由于网络不稳定,造成这个chromedriver 包没有下载完成,需要重新下载。

 

问题解决办法

1、使用cnpm全局安装chromedriver包(cnpm install chromedriver -g )

(2)

提交成功